
WEB - Feature #1216

BlockContactUs: Додати кнопку Viber

2021-02-18 09:58 - Vitaliy Korkonos

Статус: Зачинено Початок: 2021-02-17

Пріоритет: Нормальний Дата виконання:  

Призначена до: Vitaliy Korkonos % зроблено: 100%

Категорія:  Оцінний час: 0.00 година

Target version:  Витрачений час: 4.13 годин(и)

Опис

Історія

#1 - 2021-02-18 10:08 - Vitaliy Korkonos

- Статус changed from Новий to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2021-02-18 10:08 - Vitaliy Korkonos

- Початок changed from 2021-02-18 to 2021-02-17

- % зроблено changed from 0 to 50

#3 - 2021-03-28 15:31 - Vitaliy Korkonos

- % зроблено changed from 50 to 100

#4 - 2021-03-28 15:31 - Vitaliy Korkonos

- Статус changed from In Progress to Зачинено
